웹훅 엔드포인트 조회
curl --request GET \
--url https://meterengine.com/v1/webhook-endpoints/{id} \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/webhook-endpoints/{id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"archived_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"enabled": true,
"event_types": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"latest_attempt_failed": true,
"secret": "<string>",
"url": "<string>"
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}웹훅
웹훅 엔드포인트 조회
GET
/
v1
/
webhook-endpoints
/
{id}
웹훅 엔드포인트 조회
curl --request GET \
--url https://meterengine.com/v1/webhook-endpoints/{id} \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/webhook-endpoints/{id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"archived_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"enabled": true,
"event_types": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"latest_attempt_failed": true,
"secret": "<string>",
"url": "<string>"
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}인증
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.